<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://archivum-tenia.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css</id>
	<title>MediaWiki:Vector-2022.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://archivum-tenia.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://archivum-tenia.de/index.php?title=MediaWiki:Vector-2022.css&amp;action=history"/>
	<updated>2026-04-22T02:01:34Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in TeniaArchiv</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>https://archivum-tenia.de/index.php?title=MediaWiki:Vector-2022.css&amp;diff=14&amp;oldid=prev</id>
		<title>Atreyus: Infobox Staat</title>
		<link rel="alternate" type="text/html" href="https://archivum-tenia.de/index.php?title=MediaWiki:Vector-2022.css&amp;diff=14&amp;oldid=prev"/>
		<updated>2026-02-23T09:41:08Z</updated>

		<summary type="html">&lt;p&gt;Infobox Staat&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox-staat {&lt;br /&gt;
  float: right;&lt;br /&gt;
  clear: right;&lt;br /&gt;
  width: 300px;&lt;br /&gt;
  margin: 0 0 1em 1em;&lt;br /&gt;
  border: 1px solid #a2a9b1;&lt;br /&gt;
  background: #f8f4d8;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat th,&lt;br /&gt;
.infobox-staat td {&lt;br /&gt;
  border: 1px solid #a2a9b1;&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .titel {&lt;br /&gt;
  background: #e7dfb0;&lt;br /&gt;
  font-size: 125%;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .abschnitt {&lt;br /&gt;
  background: #ece4b5;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .bild,&lt;br /&gt;
.infobox-staat .karte {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  background: #f8f4d8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-staat .label {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-size: 85%;&lt;br /&gt;
  color: #202122;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Atreyus</name></author>
	</entry>
</feed>